Loading...
Searching...
No Matches
Opm::Properties::LinearSolverBackend< TypeTag, MyTypeTag > Struct Template Reference

The type of the linear solver to be used. More...

`#include <linalgproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::LinearSolverBackend< TypeTag, MyTypeTag >

The type of the linear solver to be used.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgproperties.hh